<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="./recent_Page_1.html" title="Recent additions">Recent additions</a>
                </li>
                <li>Previous week</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:12">
                <div class="cover">
                    <a href="../book_0/book_12.html" title="Haruki Murakami - Cr&oacute;nica del p&aacute;jaro que da cuerda al mundo [May 6, 2019]"><img src="../../Haruki%20Murakami/Cronica%20del%20pajaro%20que%20da%20cuerda%20al%20mundo%20%2812%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_12.html" title="opds:title">Cr&oacute;nica del p&aacute;jaro que da cuerda al mundo [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:10">
                <div class="cover">
                    <a href="../book_0/book_10.html" title="Desconocido - Addison.Wesley.Enterprise.Integration.Patterns [May 6, 2019]"><img src="../../Desconocido/Addison.Wesley.Enterprise.Integration.Patterns%20%2810%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_10.html" title="opds:title">Addison.Wesley.Enterprise.Integration.Patterns [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:7">
                <div class="cover">
                    <a href="../book_0/book_7.html" title="Lewis Carroll - Alicia a trav&eacute;s del espejo [May 6, 2019]"><img src="../../Lewis%20Carroll/Alicia%20a%20traves%20del%20espejo%20%287%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_7.html" title="opds:title">Alicia a trav&eacute;s del espejo [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_5_Page_1.html">Lewis Carroll</a></em></small>
                        <br>
                        <small>Alicia a trav&eacute;s del espejo es un cuento infantil escrito por&amp;nbsp;Lewis Carroll&amp;nbsp;en&amp;nbsp;1871. Es la secuela de&amp;nbsp;Las aventuras de Alicia en el pa&iacute;s de las maravillas&amp;nbsp;(aunque no hace referencias a lo que ocurre en ese libro). Muchas cosas...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:8">
                <div class="cover">
                    <a href="../book_0/book_8.html" title="Haruki Murakami - After Dark [May 6, 2019]"><img src="../../Haruki%20Murakami/After%20Dark%20%288%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_8.html" title="opds:title">After Dark [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:4">
                <div class="cover">
                    <a href="../book_0/book_4.html" title="Helen Fielding - Bridget Jones's Diary [May 6, 2019]"><img src="../../Helen%20Fielding/Bridget%20Jones%27s%20Diary%20%284%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_4.html" title="opds:title">Bridget Jones's Diary [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_4_Page_1.html">Helen Fielding</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:5">
                <div class="cover">
                    <a href="../book_0/book_5.html" title="Haruki Murakami - Baila, baila, baila [May 6, 2019]"><img src="../../Haruki%20Murakami/Baila%2C%20baila%2C%20baila%20%285%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_5.html" title="opds:title">Baila, baila, baila [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                        <br>
                        <small>En marzo de 1983, el joven protagonista de esta novela, redactor freelance todoterreno, despu&eacute;s de pasar d&iacute;as sombr&iacute;os, siente la necesidad de volver a ciertos escenarios de su vida para ajustar cuentas con el pasado. Viaja a Sapporo con la intenci&oacute;n...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:6">
                <div class="cover">
                    <a href="../book_0/book_6.html" title="Lewis Carroll - Alicia en el Pais de las Maravillas [May 6, 2019]"><img src="../../Lewis%20Carroll/Alicia%20en%20el%20Pais%20de%20las%20Maravillas%20%286%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_6.html" title="opds:title">Alicia en el Pais de las Maravillas [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_5_Page_1.html">Lewis Carroll</a></em></small>
                        <br>
                        <small>Tras el paseo rutinario de la tarde, Alicia echa a correr detr&aacute;s de un conejo blanco parlante y ataviado con vestidos. Cuando llega a su madriguera se da cuenta que &eacute;sta es la entrada a un mundo desconocido.En &eacute;l Alicia vive unas aventuras singulares...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:1">
                <div class="cover">
                    <a href="../book_0/book_1.html" title="Haruki Murakami - 1Q84 [May 6, 2019]"><img src="../../Haruki%20Murakami/1Q84%20%281%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_1.html" title="opds:title">1Q84 [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                        <br>
                        <small>En japon&eacute;s, la letra q y el n&uacute;mero 9 son hom&oacute;fonos, los dos se pronuncian kyu, de manera que 1Q84 es, sin serlo, 1984, una fecha de ecos orwellianos. Esa variaci&oacute;n en la graf&iacute;a refleja la sutil alteraci&oacute;n del mundo en que habitan los personajes de es...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:2">
                <div class="cover">
                    <a href="../book_0/book_2.html" title="Truman Capote - A sangre fria [May 6, 2019]"><img src="../../Truman%20Capote/A%20sangre%20fria%20%282%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_2.html" title="opds:title">A sangre fria [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_2_Page_1.html">Truman Capote</a></em></small>
                        <br>
                        <small>El pueblo de Holcomb est&aacute; en las elevadas llanuras trigueras del oeste de Kansas, una zona solitaria que otros habitantes de Kansas llaman "all&aacute;"... A partir de esta locaci&oacute;n precisa, Truman Capote captura al lector en una historia apasionante e inau...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:3">
                <div class="cover">
                    <a href="../book_0/book_3.html" title="Desconocido - Building Machine Learning Systems with Python [May 6, 2019]"><img src="../../Desconocido/Building%20Machine%20Learning%20Systems%20with%20Python%20%283%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_3.html" title="opds:title">Building Machine Learning Systems with Python [May 6, 2019]</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
        </div>
        <tr>
            <td width="96"></td><td width="10px"></td><td>
                <div class="buttonwrapper">
                    <a class="ovalbutton" href="../recent/recent_ONEWEEK_Page_1.html"><span>first page (1 of 3)</span></a><a class="ovalbutton" href="../recent/recent_ONEWEEK_Page_2.html"><span>previous page (2 of 3)</span></a>
                </div>
            </td>
        </tr>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
